=== debian/changelog ===
ros-indigo-ridgeback-control (0.1.11-0trusty) trusty; urgency=high

  * Updated to Package format 2.
  * [ridgeback_control] Added ability to override default control parameters with environment variables.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Thu, 12 Apr 2018 04:00:00 -0000

ros-indigo-ridgeback-control (0.1.10-0trusty) trusty; urgency=high



 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 26 Jun 2017 04:00:00 -0000

ros-indigo-ridgeback-control (0.1.9-0trusty) trusty; urgency=high

  * Updated maintainer.
  * Contributors: Tony Baltovski

 -- Tony Baltovski <tbaltovski@clearpathrobotics.com>  Mon, 17 Apr 2017 04:00:00 -0000

ros-indigo-ridgeback-control (0.1.8-0trusty) trusty; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 30 Sep 2016 04:00:00 -0000

ros-indigo-ridgeback-control (0.1.7-0trusty) trusty; urgency=high

  * Fixed teleop angular axis for PS4.
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 18 Jul 2016 04:00:00 -0000

ros-indigo-ridgeback-control (0.1.6-0trusty) trusty; urgency=high

  * Added support for PS4 controller.
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 25 May 2016 04:00:00 -0000

ros-indigo-ridgeback-control (0.1.5-0trusty) trusty; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Fri, 22 Apr 2016 04:00:00 -0000

ros-indigo-ridgeback-control (0.1.4-0trusty) trusty; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Mon, 18 Apr 2016 04:00:00 -0000

ros-indigo-ridgeback-control (0.1.3-0trusty) trusty; urgency=high

  * Updated URDF for physical changes.
  * Updated control limits.
  * Removed yaw estimate from robot_localization.
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Wed, 02 Mar 2016 05:00:00 -0000

ros-indigo-ridgeback-control (0.1.2-0trusty) trusty; urgency=high

  * Added wheel separation override.
  * Contributors: Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 22 Dec 2015 05:00:00 -0000

ros-indigo-ridgeback-control (0.1.1-0trusty) trusty; urgency=high



 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Tue, 01 Dec 2015 05:00:00 -0000

ros-indigo-ridgeback-control (0.1.0-0trusty) trusty; urgency=high

  * Initial ridgeback release.
  * Contributors: Mike Purvis, Tony Baltovski

 -- Mike Purvis <mpurvis@clearpathrobotics.com>  Thu, 19 Nov 2015 05:00:00 -0000
