=== debian/control ===
Source: ros-indigo-ridgeback-control
Section: misc
Priority: extra
Maintainer: Tony Baltovski <tbaltovski@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-controller-interface, ros-indigo-controller-manager, ros-indigo-nav-msgs, ros-indigo-realtime-tools, ros-indigo-roslaunch, ros-indigo-tf, ros-indigo-urdf
Homepage: http://wiki.ros.org/ridgeback_control
Standards-Version: 3.9.2

Package: ros-indigo-ridgeback-control
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-controller-interface, ros-indigo-controller-manager, ros-indigo-interactive-marker-twist-server, ros-indigo-joint-state-controller, ros-indigo-joy, ros-indigo-nav-msgs, ros-indigo-realtime-tools, ros-indigo-robot-localization, ros-indigo-teleop-twist-joy, ros-indigo-tf, ros-indigo-topic-tools, ros-indigo-urdf
Description: Controllers for Ridgeback
